package de.htwsaar.webshop.service;

import de.htwsaar.webshop.repository.entities.Customer;

public interface CustomerService {
    Customer save(Customer customer);

    void delete(Customer customer);

    Customer findById(Long id);
}
